Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0147

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-1999-0147
Last Modified 09 Sep 2008 08:33:50
Published 01 Jul 1997 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-0147

Summary

The aglimpse CGI program of the Glimpse package allows remote execution of arbitrary commands.

Vulnerable Systems

Application

  • University Of Arizona Glimpse Http 2.0

  • University Of Arizona Webglimpse 1.5



Last Updated: 27 May 2016 10:34:50